		html{
			font-size: 25px;
		}
		body{
			font-family: 'Open Sans', sans-serif;
			color: #331911;
		}
		h1{
			color: white;
			font-size: .8rem;
			position: absolute;
			bottom: 5%;
			right: 5%;
			color: #33191103;
		}
		h2{
			font-weight: 700;
			font-size: 25px;
			color: #331911;
		}
		h3{
			font-weight: 500;
			font-size: 25px;
			color: #331911;
		}
		.main-screen{
			background:url(/images/banner.png);
			background-size: cover;
			background-repeat: no-repeat;
			background-position: 50% 0;
		}
		.more-button {
		    position: absolute;
		    bottom: 5%;
		    left: calc(50% - 50px);
		    animation-duration: 1.5s;
		    animation-name: slideup;
		    animation-timing-function: ease-in-out;
		    animation-iteration-count: infinite;
		    animation-direction: alternate;
		}
		.logo img {
		    width: 30%;
		}
		.logo {
		    padding:100px 0px 100px;
		}
		.zaklad>div{
			padding-top: 50px;
		}
		.social img {
		    margin: 5px;
		    width: 30px;
		    transition: .2s
		}
		.social a:hover img {
		    transform: scale(1.5);
		    transition: .4s;
		}
		.social {
		    padding-top: 80px;
		    padding-bottom: 50px;
		}
		a.link h2:after {
		  display:block;
		  content: '';
		  border-bottom: solid 3px #331911;  
		  transform: scaleX(0);  
		  transition: transform 250ms ease-in-out;
		}
		a.link h2:hover:after { 
			transform: scaleX(1); 
			
		}
		.link h2 {
		    display: inline-block;
		}
		.options{
			padding-top:100px;
		}
		.link-holder{
			padding-top: 50px;
		}
		.holder{
			width:50%;
		}
		.main-screen span{
			font-size: 2rem; 
			padding-top: 20px; 
			color:white; 
			display: block;
		}
		input[type="submit"] {
		    margin: 0;
		    border: none;
		    overflow: visible;
		    font: inherit;
		    color: inherit;
		    text-transform: none;
		    -webkit-appearance: none;
		    border-radius: 0;
		    display: inline-block;
		    box-sizing: border-box;
		    padding: 0 30px;
		    vertical-align: middle;
		    font-size: .875rem;
		    line-height: 38px;
		    text-align: center;
		    text-decoration: none;
		    text-transform: uppercase;
		    transition: .1s ease-in-out;
		    transition-property: color,background-color,border-color;
		    /* position: absolute; */
		}
		label {
		    width: 45%!important;
		    display: block;
		    float: left;
		    font-size: .8rem;
		    line-height: 1.35rem;
		    text-align: right;
		    padding-right: 10px;
		    font-weight: 700;
		}

		@keyframes slideup {
		  from {
		    transform: translateY(-80px);
		  }
		  to {
		    transform: translateY(0px);
		  } 
		  
		}		


.uk-modal-dialog p {
    font-size: .8rem;
}

.uk-modal-dialog.uk-modal-body {
    padding: 50px;
    /* width: 730px; */
    text-align: center;
}

input[type="text"]::placeholder {
    color: #d2d2d2;
    font-size: .8rem;
}

button.uk-button.uk-button-default.uk-modal-close {
    margin-top: 30px;
    float: right;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-top: 50px;
}

input[type="submit"] {margin: 0;border: none;overflow: visible;font: inherit;color: inherit;text-transform: none;-webkit-appearance: none;border-radius: 0;display: inline-block;box-sizing: border-box;padding: 0 30px;vertical-align: middle;font-size: .875rem;line-height: 38px;text-align: center;text-decoration: none;text-transform: uppercase;transition: .1s ease-in-out;transition-property: color,background-color,border-color;/* position: absolute; */left: 0;float: left;margin-top: 50px;}

input[type="text"] {
    width: 45%;
    height: 20px;
    padding: 5px;
    font-size: .8rem;
}

@media (max-width: 550px) {
	button.uk-button.uk-button-default.uk-modal-close {
	    margin-top: 30px;
	    float: inherit;
	    display: block;
	    position: relative;
	    margin: 0 auto;
	    margin-top: 25px;
	}
	form p {
	    /* padding: 10px 0; */
	    display: block;
	    /* float: left; */
	    width: 100%;
	}
	input[type="text"] {
    width: 90%;
    height: 20px;
    padding: 5px;
    font-size: .8rem;
}
	input[type="submit"] {
	    margin: 0;
	    border: none;
	    overflow: visible;
	    font: inherit;
	    color: inherit;
	    text-transform: none;
	    -webkit-appearance: none;
	    border-radius: 0;
	    display: inline-block;
	    box-sizing: border-box;
	    padding: 0 30px;
	    vertical-align: middle;
	    font-size: .875rem;
	    line-height: 38px;
	    text-align: center;
	    text-decoration: none;
	    text-transform: uppercase;
	    transition: .1s ease-in-out;
	    transition-property: color,background-color,border-color;
	    /* position: absolute; */
	    margin-top: 50px;
	    left: 0;
	    float: inherit;
	}
	label {
	    width: 100% !important;
	    display: block;
	    float: left;
	    font-size: .6rem;
	    line-height: 1rem;
	    height: 25px;
	    text-align: center;
	    padding-right: 0;
	    padding-top: 10px;
	}	
	input[type="text"]::placeholder {
	    /* float: right; */
	    text-align: center;
	    margin: 0;
	}

	div.holder{
		width:90% !important;
	}
	.logo img {
		width:95%;
	}
	.logo {
    	padding: 120px 0px 80px;
	}
	.main-screen span{
		font-size: 1rem; 
		padding-top: 20px; 
		color:white; 
		display: block;
	}
	h1 {
		font-size: .5rem;
	}
	.zaklad p{
		font-size: .8rem;
	}
}

@media (min-width: 300px) and (max-width:400px){
	.uk-modal-dialog.uk-modal-body {
	    padding: 10px;
	    /* width: 730px; */
	    text-align: center;
	}
	.uk-modal-title {
	    font-size: 1.2rem;
	    line-height: 1.3;
	}
	.uk-modal-dialog p {
	    font-size: .6rem;
	}
}

@media (min-width: 550px) and (max-width:850px){
	div.holder{
		width:90% !important;
	}
	.logo img {
		width:95%;
	}
	.logo {
    	padding: 120px 0px 80px;
	}
	.main-screen span{
		font-size: 1rem; 
		padding-top: 20px; 
		color:white; 
		display: block;
	}
	h1 {
		font-size: .5rem;
	}
	.zaklad p{
		font-size: .8rem;
	}
}

a.linkmenu {
    color: white;
    /* border-top: 1px solid; */
    background: #311912;
    border-radius: 10px;
    padding: 0px 40px;
}

a.linkmenu:hover {
    background: #bb3121;
    text-decoration: none;
}
.hv_block {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    width: 300px;
    height: 180px;
    justify-content: space-between;
    text-align: center;
    padding: 20px;
}
h4 {
    font-size: 1em;
    line-height: 1em;
    margin-bottom: 05px;
}
span.time {
    font-size: .75em;
    font-weight: 600;
}
span.tel {
    font-size: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
}


h3 {
    background: antiquewhite;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    font-size: .75em;
}

.hv_holder {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-evenly;
    align-items: stretch;
	padding-top: 0px !important;
}
section.zaklad {
    padding-top: 30px;
    padding-bottom: 0px;
}
